import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOemConfig } from './oem.types.js';
import { oemProfile } from './oem.types.js';

export class OemConfigFlow extends SimpleLocalConfigFlow<IOemConfig> {
  constructor() {
    super(oemProfile);
  }
}
